@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #000;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #00458A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	height: auto;
}

/* ~~ Element/tag selectors ~~ */
/*ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. 
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}*/
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #000000;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 960px;
	background: #FFF; /* the auto value on the sides, coupled with the width, centers the layout */
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	height: 200px;

}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {
	height: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	width: 960px;
}

/* ~~ The footer ~~ */
.footer {
	margin-top: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	height: auto;
	width: 960px;
	clear: both;
	background-color: #C2D0FE;
	background-image: url(/images/gwinnettJAC.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.headerTab {
	width: 960px;
	height: 35px;
	margin: 0px;
	padding: 0px;
	background-color: #00458A;
}

.headerTabText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFF;
	text-align: right;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.headerTabText a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.headerTabText a:hover, a:active, a:focus {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.headerlogo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 960px;
}
.headerlogoBox {
	float: left;
	height: auto;
	width: 220px;
	padding: 0px;
	margin: 0px;
}
.headerMenu {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 960px;
}
.headermenubox {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 37px;
	width: 958px;
}

.headericons {
	float: right;
	height: 30px;
	width: 300px;
	padding-top: 0px;
	clear: right;
	margin: 0px;
}
.searchbox {
	float: right;
	height: 35px;
	width: 250px;
	padding-top: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 300px;
}

.contentslidebox {
	height: 380px;
	width: 960px;
	background-image: none;
	background-repeat: repeat;
	padding: 0px;
	background-color: #FFF;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.content-toplinks {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 960px;
	float: left;
}
.toplink-Abox {
	padding: 0px;
	float: left;
	height: 250px;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	background-image: url(../images/topfaqs.png);
	background-repeat: no-repeat;
}
.toplink-Bbox {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 250px;
	width: 300px;
	background-image: url(../images/topforms.png);
	background-repeat: no-repeat;
}
.toplink-Cbox {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 250px;
	width: 300px;
	background-image: url(../images/toplinks.png);
	background-repeat: no-repeat;
}
.toplink-Abox-content {
	width: 245px;
	float: right;
	height: 170px;
	margin-top: 80px;
	margin-left: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #36BAD4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.toplinkBox-content {
	float: right;
	height: 170px;
	width: 245px;
	margin-top: 80px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #36BAD4;
}
.toplinkCox-content {
	float: right;
	height: 170px;
	width: 245px;
	margin-top: 80px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #36BAD4;
}
.findoutmore {
	padding: 0px;
	height: 50px;
	width: 960px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.casesearch {
	padding: 0px;
	float: left;
	height: auto;
	width: 960px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/casesearchbgd.jpg);
	background-repeat: repeat-x;
}
.casesearchboxA {
	float: left;
	height: 350px;
	width: 450px;
}
.casesearchboxB {
	float: right;
	height: auto;
	width: 450px;
}
.casesearchboxAtitle {
	float: left;
	height: 60px;
	width: 450px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/officialrecords.png);
}

.disclaimer {
	width: 580px;
	margin-left: 40px;
}
.picbox1 {
	height: 120px;
	width: 146px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	margin-left: 10px;
}
.currentissuebox2 {
	height: 300px;
	width: 250px;
	margin-top: 50px;
	margin-left: 50px;
}
.currentbox2 {
	float: left;
	height: 200px;
	width: 350px;
	margin-top: 20px;
	margin-left: 20px;
}
.currentissueb {
	float: left;
	height: 250px;
	width: 390px;
	margin-top: 20px;
	margin-left: 60px;
}
.currentissuepic1 {
	float: left;
	height: 120px;
	width: 187px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.casesearchboxBtitle {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 60px;
	width: 450px;
	background-image: url(../images/hoursofoperations.png);
}
.casesearchboxb {
	float: left;
	height: 250px;
	width: 340px;
	margin-top: 20px;
	margin-left: 60px;
}

.footertop {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 960px;
}
.footerboxA {
	padding: 0px;
	float: left;
	height: auto;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	background-image: url(../images/references.png);
	background-repeat: no-repeat;
}
.footboxB {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
	background-image: url(../images/information.png);
	background-repeat: no-repeat;
}
.footboxC {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
	background-image: url(../images/generalcontact.png);
	background-repeat: no-repeat;
}
.footerboxAcontent {
	width: 250px;
	margin-top: 90px;
	float: left;
	margin-left: 40px;
}
.footercopyright {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 960px;
	height: auto;
}
.footerboxBcontent {
	padding: 0px;
	width: 250px;
	margin-top: 90px;
	margin-left: 40px;
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
	color: #00458a;
}
.footerboxCcontent {
	padding: 0px;
	width: 250px;
	margin-top: 90px;
	margin-left: 40px;
	font-size: 10px;
	font-weight: normal;
	color: #00458a;
	height: 250px;
}
.footerlogobox {
	padding: 0px;
	float: left;
	height: 105px;
	width: 397px;
	margin-top: 60px;
	margin-left: -165px;
}
.footercopyrighttext {
	font-size: 10px;
	font-style: italic;
	color: #00458a;
	line-height: 25px;
	margin-left: 90px;
	height: auto;
}

.footerboxAcontent a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #00458a;
	line-height: 18px;
}

.footerboxAcontent a:hover, a:active, a:focus {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #00458a;
}

.footerboxBcontent a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #00458a;
	line-height: 18px;
}

.footerboxBcontent a:hover, a:active, a:focus {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #00458a;
}

.footerboxCcontent a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #00458a;
	line-height: 18px;
}

.footerboxCcontent a:hover, a:active, a:focus {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #00458a;
}

.superiorleftbarbox {
	float: left;
	height: auto;
	width: 250px;
	background-image: url(/superior/images/superiorleft-bgd.jpg);
	background-repeat: no-repeat;
}
.regularcontentbox {
	float: right;
	height: auto;
	width: 650px;
	padding: 10px;
	border: 1px solid #00458a;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}

.regularcontentboxCS {
	float: none;
	height: auto;
	
		/*fix IE, FireFox, Chrome issues with flexbox*/
	
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
	
	width: 940px;
	padding: 10px;
	border: 1px solid #00458a;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.searchcontentbox {
	float: left;
	height: auto;
	width: 930px;
	padding: 10px;
	border: 2px solid #36BAD4;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}

.superiorleftbartext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	width: 190px;
	float: right;
	height: auto;
	margin-top: 90px;
	margin-left: 30px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #36BAD4;
	padding-left: 20px;
}
.contentpageposition {
	font-size: 10px;
	font-weight: bold;
	color: #00458a;
	height: 35px;
	width: 650px;
}
.contentpagepositionLarge {
	font-size: 10px;
	font-weight: bold;
	color: #00458a;
	height: 35px;
	width: 930px;
}

.contentpagemain {
	height: auto;
	width: 100%;
}

/*.contentpagemain a {
	text-decoration: underline;
}

.contentpagemain a:hover {
	text-decoration: none;
}

.contentpagemain a:active, .contentpagemain a:focus {
	text-decoration: underline;
	color: #B00000;
}*/


.contentpagemainLarge {
	height: auto;
	width: 930px;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #00458a;
	margin-bottom: 20px;
	text-transform: capitalize;
}

h1 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-transform: capitalize;
}
h1 a:hover, a:active, a:focus {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-transform: capitalize;
	text-decoration: underline;
}

p {
	font-size: 12px;
	padding-bottom: 5px;
	line-height: normal;
}
.superiorleftbartext a {
	font-size: 10px;
	font-weight: bold;
	color: #00458a;
	text-decoration: none;
}

.superiorleftbartext a:hover, a:active, a:focus {
	font-size: 10px;
	text-decoration: underline;
	color: #B00000;
}

.contentpageposition a {
	font-size: 10px;
	font-weight: bold;
	color: #00458a;
}

.contentpageposition a:hover, a:active, a:focus {
	font-size: 10px;
	text-decoration: underline;
	color: #B00000;
}

.contentpagepositionLarge a {
	font-size: 10px;
	font-weight: bold;
	color: #00458a;
}

.contentpagepositionLarge a:hover, a:active, a:focus {
	font-size: 10px;
	text-decoration: underline;
	color: #B00000;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #00458a;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-transform: capitalize;
}
.footerseal {
	margin: 0px;
	padding: 0px;
	height: 160px;
	width: 960px;
	background-image: url(../images/footerseal.png);
}
.topTabs {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 960px;
}
.tabcasesearchbox {
	height: 260px;
	width: 250px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	margin: 0px;
}
.tabcalendarsearchbox {
	height: 260px;
	width: 250px;
	padding-top: 20px;
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
.tabcalendarboxA {
	float: left;
	height: 120px;
	width: 250px;
	margin-right: 0px;
	margin-top: 20px;
	margin-left: 0px;
	padding: 0px;
}
.tabcasesearchboxA {
	float: left;
	height: 120px;
	width: 250px;
	margin-top: 20px;
	margin-left: 0px;
}
.toppicture {
	float: left;
	height: 310px;
	width: 665px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding: 0px;
	background-image: url(../images/toppicturebk.jpg);
}

.cocPicture {
	float: left;
	height: 310px;
	width: 665px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding: 0px;
	background-image: url(../images/cocbk2.jpg);
}


.cocPicture2 {
	float: left;
	height: 310px;
	width: 665px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding: 0px;
	background-image: url(../images/cocbk3.jpg);
}

.cocwords {
	float: left;
	height: 90px;
	width: 380px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-bottom: 5px;
	margin-top: 135px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: oblique;
	color: #00458A;
	font-weight: bold;
}
.cocname {
	float: right;
	height: 20px;
	width: 200px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	margin-top: 265px;

}

.cocname a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #00458A;
	font-weight: bold;
	text-decoration: none;
}

.cocname a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}


.cocnameTiana {
	float: right;
	height: 20px;
	width: 135px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	margin-top: 265px;

}

.cocnameTiana a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.cocnameTiana a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #00458A;
	font-weight: bold;
	text-decoration: none;
}


.cocPress {
	height: 75px;
	width: 98px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	margin-top: 111px;
	float: right;
	margin-right: 8px;
}

.cocPress a:link{
  /*border-width:1px;*/
  background-image:url(/images/pressNannouncements.png);
  background-repeat:no-repeat;
}

.cocPress a:hover{
  /*border-width:1px;*/
  background-image:url(/images/pressNannouncements2.png);
  background-repeat:no-repeat;
}

.cocPressTiana {
	height: 75px;
	width: 98px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	/*margin-top: 111px; */
	margin-top: 95px; 
	float: right;
	margin-right: 100px;
}

.cocPressTiana a:link{
  /*border-width:1px;*/
  background-image:url(/images/pressNannouncements.png);
  background-repeat:no-repeat;
}

.cocPressTiana a:hover{
  /*border-width:1px;*/
  background-image:url(/images/pressNannouncements2.png);
  background-repeat:no-repeat;
}


.cocNewsletter {
	float: right;
	height: 12px;
	width: 98px;
	margin-bottom: 0px;
	margin-top: 285px; 
	padding: 0px;
	margin-right: -100px;

}

.cocNewsletter a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;	
	color: #00458A;
	font-weight: bold;
	text-decoration: none;
}

.cocNewsletter a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.nacm2015 {
	height: 42px;
	width: 120px;
	margin-left: 0px;
	margin-right: 5px;
	padding: 0px;
	margin-top: 130px;
	float: right;
	/*margin-right: 30px;*/
}

.nacm2015 a:link{
  /*border-width:1px;*/
  background-image:url(/images/NACMlogo2015.png);
  background-repeat:no-repeat;
}

.nacm2015 a:hover{
  /*border-width:1px;*/
  background-image:url(/images/NACMlogo2015h.png);
  background-repeat:no-repeat;
}

.nacm2015Tiana {
	height: 42px;
	width: 120px;
	margin-left: 0px;
	margin-right: 10px;
	padding: 0px;
	margin-top: 130px;
	float: right;
	/*margin-right: 30px;*/
}

.nacm2015Tiana a:link{
  /*border-width:1px;*/
  background-image:url(/images/NACMlogo2015.png);
  background-repeat:no-repeat;
}

.nacm2015Tiana a:hover{
  /*border-width:1px;*/
  background-image:url(/images/NACMlogo2015h.png);
  background-repeat:no-repeat;
}

.stateIannazzone {
	height: 64px;
	width: 293px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	margin-top: -50px;
	float: right;
	margin-right: 90px;
	background-image: url(../state-court/images/judge-Joseph-Iannazzone.gif);
}

.hoursofoperationpic {
	float: right;
	height: 120px;
	width: 146px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding: 0px;
	clear: none;
}
.photo01 {
	float: right;
	height: auto;
	width: auto;
	clear: none;
}
.aboutleftbarbox {
	background-image: url(/about/images/aboutleft-bgd.jpg);
	background-repeat: no-repeat;
	float: left;
	height: auto;
	width: 250px;
}
.stateleftbarbox {
	float: left;
	height: auto;
	width: 250px;
	background-image: url(/state-court/images/stateleft-bgd.jpg);
	background-repeat: no-repeat;
}
.magistrateleftbarbox {
	float: left;
	height: auto;
	width: 250px;
	background-image: url(/magistrate/images/magistrateleft-bgd.jpg);
	background-repeat: no-repeat;
}
.probateleftbarbox {
	float: left;
	height: auto;
	width: 250px;
	background-image: url(/probate/images/probateleft-bgd.jpg);
	background-repeat: no-repeat;
}
.juvenileleftbarbox {
	float: left;
	height: auto;
	width: 250px;
	background-image: url(/juvenile/images/juvenileleft-bgd.jpg);
	background-repeat: no-repeat;
}
.recordersleftbarbox {
	float: left;
	height: auto;
	width: 250px;
	background-image: url(/recorders/images/recordersleft-bgd.jpg);
	background-repeat: no-repeat;
}
.courtProgramsleftbarbox {
	float: left;
	height: auto;
	width: 250px;
	background-image: url(/court-programs/images/courtProgramsleft-bgd.jpg);
	background-repeat: no-repeat;
}
.juryleftbarbox {
	float: left;
	height: auto;
	width: 250px;
	background-image: url(/jury-services/images/juryleft-bgd.jpg);
	background-repeat: no-repeat;
}
.deedsNlandleftbarbox {
	float: left;
	height: auto;
	width: 250px;
	background-image: url(/deeds-and-land-records/images/deedsNlandleft-bgd.jpg);
	background-repeat: no-repeat;
}
.caseSearchleftbarbox {
	float: left;
	height: auto;
	width: 250px;
	background-image: url(/casesearch/images/caseSearchleft-bgd.jpg);
	background-repeat: no-repeat;
}

.chargestyle
{
	font-size: 11px;
	width: 800px;
	margin-left: 50px;
}

.attention{
	padding: 10px;
	border: 1px solid #BB0000;
	text-transform: uppercase;
	color: #BB0000;
	margin: auto;
}

.attentionpic1 {
	float: left;
	height: 30px;
	width: 33px;
	margin-right: 20px;
	margin-bottom: 20px;
}


.attentionpic2 {
	float: left;
	/*height: 100px;
	width: 150px; */
	margin-left: -15px;

}

.attentionpic3 {
	float: left;
	height: 32px;
	width: 32px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.attentionCaption1 {
	float: left;
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	margin-top: -19px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
}



.attentionCaption2 {
	float: left;
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	margin-top: -19px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #C2D0FE;
}

.attention01{
	padding: 10px;
	border: 1px solid #000000;
	text-transform: none;
	color: #000;
	text-align: center;
	font-size: 11px;
}

.attention02{
	padding: 20px 10px 10px 10px;
	border: 1px solid #BB0000;
	text-transform: none;
	color: #BB0000;
	text-align: center;
	font-size: 12px;
	background-image:url(/images/attention2.png);
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/
	background-position: 20px 20px;
	border-radius: 10px;
	box-shadow: -2px 2px 10px gray;
}


.attention02b{
	padding: 20px 10px 10px 10px;
	text-transform: none;
	color: #00458A;
	text-align: center;
	font-size: 12px;
	background-image:url(/images/ms-icon-70x70.jpg);
	background-color: #C2D0FE;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border-radius: 10px;
}


.attention02c{
	text-transform: none;
	color: #00458A;
	text-align: left;
	font-size: 12px;
	background-image:url(/images/telemarketing01.png);
	background-color: #C2D0FE;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border-radius: 10px;
}


.attention02d{
	text-transform: none;
	color: #00458A;
	text-align: left;
	background-color: #C2D0FE;
	border-radius: 10px;
}


.attention02e{
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
	background-color: #00458A;
	border-radius: 10px;
}


.attention02f{
	text-transform: none;
	border: 1px solid #00458A;
	color: #00458A;
	text-align: left;
	background-color: #FFFFFF;
	border-radius: 10px;
}


.attention02g{
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
	background-color: #7F1416;
	border-radius: 10px;
}


.attention02h{
	padding: 10px 10px 10px 120px;
	border: 1px solid #003D59;
	text-transform: none;
	font-weight: bold;
	color: #003D59;
	text-align: left;
	font-size: 12px;
	background-image:url(/images/noticebgdblue01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}


.attention02i{
	padding: 10px 10px 10px 120px;
	text-transform: none;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	background-image:url(/images/noticebgdblue02.png);
	background-repeat: no-repeat;
	background-color: #003D59;
	background-position: 0px 0px;
}


.attention03{
	padding: 10px;
	border: 1px solid #999999;
	text-transform: none;
	color: #000;
	text-align: center;
	font-size: 11px;
}

.attention04{
	padding: 20px 10px 10px 10px;
	border: 1px solid #BB0000;
	text-transform: none;
	color: #BB0000;
	text-align: center;
	font-size: 12px;
	border-radius: 10px;
	box-shadow: -2px 2px 10px gray;
}

.attention05{
	padding: 11px;
	border: 1px solid #BB0000;
	text-transform: none;
	font-size: 12px;
	color: #BB0000;
	margin: auto;
}

.garnishmentTotal
{
	width: 100%;
	text-align: right;
	border-top-style: double;
}

.ErrorControl{
	background-color: #FBE3E4;
	border: solid 1px Red;
}




 a.tooltip {outline:none; } 
 a.tooltip strong {line-height:20px;} 
 a.tooltip:hover {text-decoration:none;}
 a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:-30px; margin-left:20px; width:500px; line-height:16px; } 
 a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #03ccff; background:#eef2f3;} 
 .callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;} 
 /*CSS3 extras*/ 
 a.tooltip span { border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; }
 
 a.tooltip3 {outline:none; } 
 a.tooltip3 strong {line-height:20px;} 
 a.tooltip3:hover {text-decoration:none;}
 a.tooltip3 span { z-index:10;display:none; padding:14px 20px; margin-top: 30px; margin-left:-220px; width:500px; line-height:16px; } 
 a.tooltip3:hover span{ display:inline; position:absolute; color:#111; border:1px solid #03ccff; background:#eef2f3;} 
 .callout3 {z-index:20;position:absolute;top:-14px;border:0;left:120px;} 
 /*CSS3 extras*/ 
 a.tooltip3 span { border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; opacity: 0.95;}
 
.switch {position:static; text-align:right}

.switch a {
	font-size: 10px;
	font-weight: bold;
	color: #00458a;
	text-decoration: none;
}

.switch a:hover, a:active, a:focus {
	font-size: 10px;
	text-decoration: underline;
	color: #B00000;
}

.expand{padding-bottom: .75em}

.expand a {
  display:block;
  /*padding:3px 10px*/
  text-decoration: none;
}
.expand a:link, .expand a:visited {
  /*border-width:1px;*/
  background-image:url(/images/2expand.png);
  background-repeat:no-repeat;
  background-position:100% 50%;
}
.expand a:hover, .expand a:active, .expand a:focus {
	  	font-size: 12px;
	font-weight: bold;
		color: #000000;
		background-color: #FFFFFF
}
.expand a.open:link, .expand a.open:visited {
  /*border-style:solid;*/
  	font-size: 12px;
	font-weight: bold;
  background: url(/images/2collapse.png) no-repeat 100% 50%
}

.recordersbgd{
	background-image: url(/recorders/images/recorders.png);
	background-repeat: no-repeat;
}

.juvenilebgd{
	background-image: url(/juvenile/images/juvenile.png);
	background-repeat: no-repeat;
}

.VeteransTreatmentCourtBGD{
	background-image: url(/court-programs/images/usflag.png);
	background-repeat: no-repeat;
}

.leftbaraddition{
	font-size: 10px;

	color: #00458a;
	text-decoration: none;
	margin-left: 20px;
	margin-top: 270px;
	text-align: left;
	font-style: italic;
}

.leftbaradditionJuvenile{
	font-size: 10px;

	color: #00458a;
	text-decoration: none;
	margin-left: 20px;
	margin-top: 370px;
	text-align: center;
	font-style: italic;
}


.leftbaradditionRecorders{
	font-size: 10px;

	color: #00458a;
	text-decoration: none;
	margin-left: 20px;
	margin-top: 300px;
	text-align: center;
	font-style: italic;
}

.personName{
	font-size: 13px;
	font-weight: bold;
}

.personName a:hover, .personName a:active, .personName a:focus {
	font-size: 13px;
	font-weight: bold;
}

.personName a.open:link, .personName a.open:visited{
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	color: #B00000;
}

.personTitle{
	font-style:italic;
	font-weight: bold;
}

.note {
	position: fixed;
	z-index: 101;
	height: 466px;
	width: 250px;
	background-image: url(../images/noticeboard.png);
	background-repeat: no-repeat;
	right: 20px;
    bottom: 50px;
}

.headerwhite {
	color: #FFF;
	font-weight:bold;
	background-color: #00458A;
}


.jurorInfo{
	height: 45px;
	width: 550px;
	margin-left: 20px;
	margin-right: 0px;
	padding: 0px;
	margin-top: 0px;
	float: left;

}

.jurorInfo a:link{

  background-image:url(/images/jurorInfo.png);
  background-repeat:no-repeat;
}

.jurorInfo a:hover{
  /*border-width:1px;*/
  background-image:url(/images/jurorInfoH.png);
  background-repeat:no-repeat;
}
